<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e3177fb6ffe0a0441db3b382230c317d">
  <dict>
    <!--2022-05-24 10:57:48.000-->
    <int key="num_match">9</int>
    <!--2022-05-24 10:57:48.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
